@echo off


set       common=-q 3 -6 -T -f -v -H 9 
set     outcolor=-o 2 -g 2.2 0.0

rem set    darkframe=-K noise_iso1600_lined.pgm
set      incolor=-p 6191_FS.ICC

set     cromatic=-C 1.0002 0.9990
set whitebalance=-r 1.250 1.000 3.3 1.000

echo on
dcraw %common% %whitebalance% %incolor% %darkframe% %outcolor% %cromatic% _MG_2391.CR2